package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFK32 extends MwfRequest<MWFK32, MWFK32Response> {

    @Parameter(name = "ICO")
    MWFK32 ico(String ico);
    @Parameter(name = "RodneCislo")
    MWFK32 rodneCislo(String rodneCislo);
}
